A:link {
		color: #000080; 
		}





A:visited	{
		color: #000080;
		}	
	
A:active 	{
		color: #000080;  
		}
	
A:hover 	{	
		color: #FF0000;
		text-decoration: none   
        	} 
        



#PCL 		{
		font-family: "Verdana", "Arial", "Helvetica", sans-serif;
		font-weight: none
		font-size: 8px;
		}

#PTT 		{
		font-family: "Verdana", "Arial", "Helvetica", sans-serif;
		font-size: 8pt;
		font-weight: none;
		}

#PST 		{
		font-family: "Verdana", "Arial", "Helvetica", sans-serif;
		font-size: 8pt;
		font-weight: none;
		}





.qnumber1 	{ 
			font-family: "Verdana", "Arial", "Helvetica", sans-serif; 
                    font-size: 10px; 
			color: #000000;
                    font-weight:bold; 
               	}



.qnumber2 	{ 
			font-family: "Verdana", "Arial", "Helvetica", sans-serif; 
                    font-size: 10px; 
			color: #000000;
                    font-weight:bold; 
               	}



.select { 
        font-family: "Verdana", "Arial", "Helvetica", sans-serif;
        font-size: 10px;
	  font-weight: none; 
        }


.singleText  { 
             font-family: "Verdana", "Arial", "Helvetica", sans-serif;
             font-size: 10px; 
		font-weight: none;
             }


.textarea  	{ 
             font-family: "Verdana", "Arial", "Helvetica", sans-serif;
             font-size: 10px; 
		font-weight: none;
             }
                                

     
.largeblacktext 	{ 
			font-family: "Verdana", "Arial", "Helvetica", sans-serif; 
                    font-size: 16px; 
			color: #000000;
			}



.largeblackbold 	{ 
			font-family: "Verdana", "Arial", "Helvetica", sans-serif; 
                    font-size: 16px; 
			color: #000000;
			font-weight: bold;
			}




.normalblacktext { font-size: 12px; font-family: Arial }



.instruction      { 
			font-family: "Trebuchet MS", "Verdana", "Arial", "Helvetica", sans-serif; 
                    font-size: 12px; 
			color: #000000; 
               	}


.mediumblacktext { 
			font-family: "Verdana", "Arial", "Helvetica", sans-serif; 
                    font-size: 14px; 
			color: #000000;
			}

.mediumblackbold { 
			font-family: "Verdana", "Arial", "Helvetica", sans-serif; 
                    font-size: 14px; 
			color: #000000;
			font-weight: bold;
			}

.normalblackbold { font-family: Arial; font-size: 12px; color: #000000; font-weight: bold }

.smallblacktext 	{ 
			font-family: "Verdana", "Arial", "Helvetica", sans-serif; 
                    font-size: 10px; 
               	font-weight: none;
			}


.smallblackbold 	{ 
			font-family: "Verdana", "Arial", "Helvetica", sans-serif; 
                    font-size: 10px; 
			color: #000000;
                    font-weight:bold; 
               	}





.questionnairetitle    { 
				font-family: "Trebuchet MS", "Verdana", "Arial", "Helvetica", sans-serif; 
                           font-size: 16px; 
				color: #000000;
                           font-weight:bold; 
               		}


.questionnairesubtitle    { 
				font-family: "Trebuchet MS", "Verdana", "Arial", "Helvetica", sans-serif;
                           font-size: 12px; 
				color: #000000;
                           font-weight:bold; 
               		}






.questionnumber    { 
			font-family: "Trebuchet MS", "Verdana", "Arial", "Helvetica", sans-serif; 
                    font-size: 12px; 
			color: #000000;
                    font-weight: bold; 
               	}




.questiontext      { 
			font-family: "Trebuchet MS", "Verdana", "Arial", "Helvetica", sans-serif; 
                    font-size: 12px; 
			color: #000000; 
               	}



.submitbutton	{
			background:#FFCC66;
			font-family:verdana,arial,helvetica,sans-serif;
			font-size:10px;
			}



.resultsheading 	{ 
			font-family: "Trebuchet MS", "Verdana", "Arial", "Helvetica", sans-serif; 
                    font-size: 10px; 
			color: #000000;
                    font-weight:bold; 
               	}


.resultsdata 	{ 
			font-family: "Trebuchet MS", "Verdana", "Arial", "Helvetica", sans-serif;
                    font-size: 10px; 
			color: #000000;
               	}


                        